@CHARSET "UTF-8";

body {
    background-color: #ffffff;
    
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: #a18783;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
	color: #F58220;
    font-size: 16;
}
#container{
	background-color: #FFFFFF;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10;
    color: #4E3D28;
}
